Loading...
Searching...
No Matches
http_request_s Struct Reference

HTTP request line. More...

`#include <http.h>`

Collaboration diagram for http_request_s:
[legend]

## Data Fields

char const * | rq_method_name
| Method enum.
url_t | rq_url [1]
| Method name.
char const * | rq_version
| URL.

## Detailed Description

HTTP request line.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.